@charset "utf-8";
/* CSS Document */

/*--------------------------------base----------------------------------*/



body {
    background-color: #000;
    color: #fff;
}

img {width: 100%;}


#main-container {
    width: 640px;
    margin: 0 auto;
}
.container {}
.content {padding: 0 5%;}


html {
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Serif JP', serif;
	color: var(--color-bw);
    font-weight: 300;
	font-size: 62.5%;
	text-align: center;
    background-color: #000;
}

a {text-decoration: none;}

li {list-style: none;}
li img {vertical-align: bottom;}


/*--------------------------------
background
----------------------------------*/

.bg2 {
    background-image: url("../img/common/bg-2.webp");
    background-size: cover;
}


/*--------------------------------
heading
----------------------------------*/

.heading-2 {
    font-size: clamp(16px, 8vw, 50px);
    font-weight: 300;
    position: relative;
}
.heading-2::before {
  background-color: #ab9958; /* 線の色 */
  bottom: -10px; /* 線の位置 */
  content: "";
  height: 3px; /* 線の高さ */
  left: 50%; /* 線の中央寄せ */
  position: absolute;
  transform: translateX(-50%); /* 線の中央寄せ */
  width: 30px; /* 線の長さ */
}


/*--------------------------------content----------------------------------*/

.first-view {margin-bottom: 10%;}


.menu-box {
    padding: 5% 3%;
    background-image: url("../img/common/bg-1.webp");
    background-size: contain;
}

.wrap-grid {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    flex-wrap: wrap;
    /* margin: 20px 15% 50px; */
    padding: 0;
    gap: 2%;
    margin-bottom: 2%;
}

.button-box {
    display: flex;
    gap: 2%;
}

.banner_list {
	margin: 20px auto;
}
.banner_list img {
	margin-bottom: 10%;
}

/*--------------------------------
information
--------------------------------*/

#table1 {
    width: 100%;
    color: #fff;
    margin-bottom: 50px;
    font-size: clamp(12px, 4vw, 20px);
	}
#table1 tr {
    text-align: left;
	border-bottom: 1px solid #dcdcdc;
}
/*
#table1 tr:first-child th,
#table1 tr:first-child td {
    border-top: 1px solid #dcdcdc;
}
*/
#table1 tr:last-child th,
#table1 tr:last-child td {
    border-top: none;
}
#table1 th,td {
    font-weight: 300;
    padding: 30px 10px;
    vertical-align: top;
}

#table1 th {
	width: 30%;
/*    font-size: 1.4rem;*/
    text-align: right;
}
#table1 td {
/*	font-size: 1.4rem;*/
    font-weight: var(--weight-m);
}
#table1 td a {
	color: var(--color-2);
	font-weight: var(--weight-l);
}
/*.tap-tel {font-size: 2.4rem;}*/
.tap-mail {font-size: 1.5rem;}
.tap-text {font-size: 1.2rem;}
/*
@media screen and (min-width: 768px) {
    #table1 th {font-size: 1.8rem;}
    #table1 td {font-size: 1.8rem;}
    .tap-tel {font-size: 2.8rem;}
    .tap-mail {font-size: 2.4rem;}
    .tap-text {font-size: 1.6rem;}
}
*/

/*--------------------------------
iframe
--------------------------------*/

.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*--------------------------------
button
--------------------------------*/

.instagram_btn {
    text-align: center;
    background-color: #023;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 15px auto;
    width: 75%;
    padding: 1px 0px;
}

.instagram_btn p {
    color: #fff;
    font-size: 23px;
}

.fa-instagram:before {
    content: "\f16d";
}

.fa-phone-square:before {
}


/*--------------------------------
side-long-banner
--------------------------------*/
body {
	top: 0px;
	left: 20px;
	background: url(./images/tate_banner_l.jpg),url(./images/tate_banner_r.jpg);
	background-repeat: repeat-y,repeat-y;
	background-position: top 0 left 20px,top 0 right 20px;
}
 @media screen and (max-width: 1024px) {
	 body {
		 background: transparent;
	 }

}